body {
	background: #e6e6e6 url('https://centrum.cal.pl/img/logowanie/images/bg.png');
	font-family: "Lucida Sans Unicode", Arial, sans-serif!important;
	
	
}


.my-none-Page{
	padding-top:0;
}

.main-link{
	padding-bottom:20px;
	padding-left: 15px;
}

.main-content{
	background: white;
	padding: 40px;
	border-radius: 5px;
}

.firstParagraph{
	text-align: center;
	color:rgb(123, 139, 154);
	font-size: 24px;
	padding-bottom: 50px;
	font-weight: bold;
	
}

.secontParagraph{
	text-align: center;
	color:rgb(123, 139, 154);
	font-size: 15px;
	padding-bottom: 0px 0px 0px 0px;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 50px;
}

.thirdParagraph{
	text-align: center;
	color:rgb(123, 139, 154);
	font-size: 22px;
	padding-bottom: 20px;
	font-weight: bold;

}

.firstButton,.secondButton,.thirdButton{
	color: white;
	width: 80%;
	font-weight: bold;
	height: 50px;
	border-radius: 5px;
	border:none;
	background: #00131f;
	transition: all 0.4s;
	cursor: pointer;
	margin-bottom: 30px;
	text-decoration: none;
}

.secondButton{
	background: rgb(255, 179, 65);
}


.thirdButton{
	background: rgb(3, 128, 160);
}




.firstButton:hover{
	background: #002f4e;
}

.secondButton:hover{
	background: rgb(255, 153, 0);
}

.thirdButton:hover{
	background: rgb(0, 167, 209);
}

.firstBottomParagraph{
	text-align: center;
	color:rgb(123, 139, 154);
	font-size: 20px;
	margin-top:20px;	
	
	margin-bottom: 15px;
	font-weight: bold;
}

.secondBottomParagraph{
	text-align: center;
	color:rgb(123, 139, 154);
	font-size: 20px;
	
	text-decoration: none;
	margin-bottom: 50px;
}

a:link{
	color:rgb(123, 139, 154);
	text-decoration: none;
}

a:hover{
	color:rgb(123, 139, 154);
	text-decoration: none;
}

svg#mail {
   
    width: 20%;
}

svg{
	fill: #001933;
	transition: 0.3s;
}

svg:hover{
	fill: #f0830f;
}